Инструменты пользователя

Инструменты сайта


phpmyadmin

Различия

Здесь показаны различия между двумя версиями данной страницы.

Ссылка на это сравнение

Предыдущая версия справа и слева Предыдущая версия
phpmyadmin [2018/08/12 06:32]
darkfire [Операция импорта невозможна. Причины: не выбран импортируемый файл; размер импортируемого файла превышает максимально допустимый, заданный в настройках PHP. См. FAQ 1.16]
phpmyadmin [2018/08/12 06:38] (текущий)
darkfire [Устранить phpMyAdmin Deprecation Notice ubuntu 16.04 PHP 7]
Строка 151: Строка 151:
 ====== Устранить phpMyAdmin Deprecation Notice ubuntu 16.04 PHP 7 ====== ====== Устранить phpMyAdmin Deprecation Notice ubuntu 16.04 PHP 7 ======
 {{ ::​phpmyadmin-deprecation-notice.jpg?​nolink |}} {{ ::​phpmyadmin-deprecation-notice.jpg?​nolink |}}
 +
 +phpMyAdmin в Ubuntu 16.04.5 LTS Xenial стал выводить много ошибок Deprecation Notice, как показано на скриншoте. Это не позволяет работать с phpMyAdmin вообще. Для решения этой проблемы я устанавливаю [[https://​launchpad.net/​~nijel/​+archive/​ubuntu/​phpmyadmin|PPA for phpmyadmin]]
 +
 +<file bash>
 +sudo add-apt-repository ppa:​nijel/​phpmyadmin
 +sudo apt update
 +sudo apt install phpmyadmin
 +</​file>​
 +Источник:​ [[https://​stackoverflow.com/​questions/​37002494/​php-7-with-phpmyadmin-gives-lots-of-deprecation-notices|stackoverflow.com]]
загрузка...
phpmyadmin.txt · Последние изменения: 2018/08/12 06:38 — darkfire